#contentcontainer {
	width: 100%;
	min-width: 850px;
	background-color: #f9f9f9;
}

#content {
	width: 850px;
	margin: auto;
}


#contentbox {
	width: 100%;
	padding-top: 10px;
}

#contentboxtop {
	width: 100%;
	height: 15px;
	background-image: url("../Images/boxtop2.png");	
	-moz-box-shadow: 0 5px 5px 0px #888;
	-webkit-box-shadow: 0 5px 5px 0px#888;
	box-shadow: 0 5px 5px 0px #888;
}

#contentboxmid {
	width: 788px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	background-color: white;
	padding: 30px;
	padding-bottom: 30px;
	-moz-box-shadow: 0 5px 5px 0px #888;
	-webkit-box-shadow: 0 5px 5px 0px#888;
	box-shadow: 0 5px 5px 0px #888;
}

#contentboxmidheader {
	width: 100%;
	height: 40px;
	/*font-family: IrisUPC;*/
	letter-spacing: 1px;
	font-size: 40px;
	padding-bottom: 10px;	
}

#contentboxmidtext {
	width: 100%;
}

#contentboxmidtextheader {
	width: 100%;
	height: 340px;	
}

#contentboxmidtextheaderinfo {
	width: 50%;
	float: left;
	height: 340px;	
}

#contentboxmidtextheaderimage {
	width: 50%;
	float: right;
	height: 340px;	
}

#contentboxmidtextheaderimage div {
	width: 90%;
	margin-left: 10%;
	margin-top: 5%;
	height: 90%;
	border: 1px solid #cccccc;	
}

#contentboxmidtextheaderimage img {
	width: 96%;
	height: 96%;
	margin-left: 2%;
	margin-top: 2%;	
}

#contentboxmidtextheaderinfo p.header {		
	/*font-family: IrisUPC;*/
	line-height: 24px;
	font-size: 28px;
	margin-top: 20px;
	margin-bottom: 5px;
	border-bottom: 1px solid #CCC;
}

#contentboxmidtextheaderinfo p {
	font-family: Tahoma;
	letter-spacing: 0px;
	line-height: 23px;
	font-size: 13px;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 30px;
}

#contentboxmidtextinfo p.header {		
	/*font-family: IrisUPC;*/
	line-height: 24px;
	font-size: 28px;
	margin-top: 20px;
	margin-bottom: 5px;
	border-bottom: 1px solid #CCC;
}

#contentboxmidtextinfo p {
	font-family: Tahoma;
	letter-spacing: 0px;
	line-height: 23px;
	font-size: 13px;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 30px;
}


